
/*BEGIN textv2_1699542495041_91257244201*/
#builder-sections #textv2_1699542495041_91257244201 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542495041_91257244201 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542495041_91257244201 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542495041_91257244201 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542495041_91257244201 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542495041_91257244201 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542495041_91257244201 .omw-sentence {padding:0px;}
/*END textv2_1699542495041_91257244201*/
/*BEGIN buttonv2_1731949942192_91728870324*/
#builder-sections #buttonv2_1731949942192_91728870324 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1731949942192_91728870324 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1731949942192_91728870324*/
/*BEGIN buttonv2_1731949932403_14461842584*/
#builder-sections #buttonv2_1731949932403_14461842584 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1731949932403_14461842584 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1731949932403_14461842584*/
/*BEGIN button_1700476854935_41044575668*/
#builder-sections #button_1700476854935_41044575668 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1700476854935_41044575668 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1700476854935_41044575668 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1700476854935_41044575668 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1700476854935_41044575668*/
/*BEGIN 1699542471370_29592680000*/
#builder-sections [idd='1699542471370_29592680000'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END 1699542471370_29592680000*/
/*BEGIN 1699542522658_25116093889*/
#builder-sections [idd='1699542522658_25116093889'] {background-color:var(--cor4) !important; }
/*END 1699542522658_25116093889*/
/*BEGIN w_1731947062173_1744361158*/
#builder-sections [idd='w_1731947062173_1744361158'] {background-color:var(--cor4) !important; }
/*END w_1731947062173_1744361158*/
/*BEGIN w_1731947108727_89472128647*/
#builder-sections [idd='w_1731947108727_89472128647'] {background-color:var(--cor4) !important; }
/*END w_1731947108727_89472128647*/
/*BEGIN textv2_1731947108730_59305808104*/
#builder-sections #textv2_1731947108730_59305808104 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947108730_59305808104 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947108730_59305808104 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947108730_59305808104 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947108730_59305808104 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947108730_59305808104 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947108730_59305808104 .omw-sentence {padding:0px;}
/*END textv2_1731947108730_59305808104*/
/*BEGIN textv2_1731947062177_13865169424*/
#builder-sections #textv2_1731947062177_13865169424 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947062177_13865169424 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947062177_13865169424 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947062177_13865169424 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947062177_13865169424 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947062177_13865169424 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1731947062177_13865169424 .omw-sentence {padding:0px;}
/*END textv2_1731947062177_13865169424*/
/*BEGIN textv2_1699542526654_30397881249*/
#builder-sections #textv2_1699542526654_30397881249 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542526654_30397881249 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542526654_30397881249 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542526654_30397881249 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542526654_30397881249 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542526654_30397881249 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1699542526654_30397881249 .omw-sentence {padding:0px;}
/*END textv2_1699542526654_30397881249*/
/*BEGIN buttonv2_1731949646256_55401075101*/
#builder-sections #buttonv2_1731949646256_55401075101 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1731949646256_55401075101 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1731949646256_55401075101*/
/*BEGIN text_1702464922132_27687631590*/
#builder-sections #text_1702464922132_27687631590 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1702464922132_27687631590 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1702464922132_27687631590 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1702464922132_27687631590 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1702464922132_27687631590 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1702464922132_27687631590 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1702464922132_27687631590*/

/*BEGIN text_1730377140206_19124578647*/
#builder-sections #text_1730377140206_19124578647 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1730377140206_19124578647 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1730377140206_19124578647 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1730377140206_19124578647 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1730377140206_19124578647 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1730377140206_19124578647 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1730377140206_19124578647*/

/*BEGIN w_1733139025798_74002015290*//*END w_1733139025798_74002015290*/
/*BEGIN w_1733139025800_30689905273*//*END w_1733139025800_30689905273*/
/*BEGIN w_1733139025802_1887440272*//*END w_1733139025802_1887440272*/
/*BEGIN w_1737474806686_68348077239*//*END w_1737474806686_68348077239*/
/*BEGIN w_1737474806687_63062063694*//*END w_1737474806687_63062063694*/
/*BEGIN w_1737474806685_36876999572*//*END w_1737474806685_36876999572*/
/*BEGIN w_1737474862284_59174772693*//*END w_1737474862284_59174772693*/
/*BEGIN w_1737474862289_9253637251*//*END w_1737474862289_9253637251*/
/*BEGIN w_1737474862287_85625384473*//*END w_1737474862287_85625384473*/
/*BEGIN w_1737474862293_49759755270*//*END w_1737474862293_49759755270*/
/*BEGIN w_1737474862301_85834830630*//*END w_1737474862301_85834830630*/
/*BEGIN w_1737474862296_67845367586*//*END w_1737474862296_67845367586*/
/*BEGIN w_1737474862298_25965184519*//*END w_1737474862298_25965184519*/
/*BEGIN w_1737474862294_15275636535*//*END w_1737474862294_15275636535*/
/*BEGIN w_1737474862286_58719087532*//*END w_1737474862286_58719087532*/
/*BEGIN w_1737474862290_29060238921*//*END w_1737474862290_29060238921*/
/*BEGIN w_1737476572034_47000003*//*END w_1737476572034_47000003*/
/*BEGIN w_1737476572045_36246343151*//*END w_1737476572045_36246343151*/
/*BEGIN w_1737476572038_14941894582*//*END w_1737476572038_14941894582*/
/*BEGIN w_1737476572035_25513272936*//*END w_1737476572035_25513272936*/
/*BEGIN w_1737476572037_56952200108*//*END w_1737476572037_56952200108*/
/*BEGIN w_1737476572046_5317686559*//*END w_1737476572046_5317686559*/
/*BEGIN w_1737476572040_20217544040*//*END w_1737476572040_20217544040*/
/*BEGIN w_1737476572031_56417639168*//*END w_1737476572031_56417639168*/
/*BEGIN w_1737476572041_31611982240*//*END w_1737476572041_31611982240*/
/*BEGIN w_1737476572044_68758942396*//*END w_1737476572044_68758942396*/
/*BEGIN w_1737476572029_41441280412*//*END w_1737476572029_41441280412*/
/*BEGIN w_1737476596616_99102454875*//*END w_1737476596616_99102454875*/
/*BEGIN w_1737476596619_30775587650*//*END w_1737476596619_30775587650*/
/*BEGIN w_1737476596618_2372930717*//*END w_1737476596618_2372930717*/